uuid: 829bc3f9-82c9-4955-af8d-c60c7bfaaecf
langcode: en
status: true
dependencies: {  }
id: commerce_product
label: Product
tags:
  title: '[product_variation_group:variation_field:?_title] | [site:name]'
  description: '[product_variation_group:variation_field:?_description]'
  schema_product_image: 'a:2:{s:5:"@type";s:11:"ImageObject";s:3:"url";s:59:"[product_variation_group:variation_field:?_field_dam_image]";}'
  schema_product_type: Product
  schema_product_brand: 'a:2:{s:5:"@type";s:5:"Brand";s:4:"name";s:49:"[product_variation_group:variation_field:?_brand]";}'
  schema_product_name: '[product_variation_group:variation_field:?_title] | [site:name]'
  schema_product_description: '[product_variation_group:variation_field:?_description]'
  schema_product_sku: '[product_variation_group:variation_field:?_sku]'
